Ace::Browser::LocalSiteDefs(3pm)

NAME
Ace::Browser::LocalSiteDefs - Master Configuration file for AceBrowser

SYNOPSIS
 use Ace::Browser::LocalSiteDefs qw(  );

DESCRIPTION
This file, which is created at install time, defines three exportable variables:

    Location of the directory that hold's AceBrowser's database-specific
              configuration files, e.g. /usr/local/apache/conf/ace/

    Location of AceBrowser's HTML files and images, e.g. ~www/htdocs/ace/

     Location of AceBrowser's CGI scripts, e.g. ~www/cgi-bin/ace/

SEE ALSO
Ace

AUTHOR
Lincoln Stein <lstein@cshl.org>

Copyright (c) 1997-1998 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.